Subject: Re: Attendance Report for June 2018
From: Ashish Semwal <[email-masked]>
To: surender <[email-masked]>, Ashish Dabral <[email-masked]>, Swati <[email-masked]>
Cc: viraat <[email-masked]>
Date: Tue, 3 Jul 2018 18:46:35 +0530 (IST)

I had some urgent work at my home on 19/6/2018, that's the reason it was unscheduled off. I will write an application for this, can this be considered? 

From: "Ashish Semwal" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Swati" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:40:37 
Subject: Fwd: Attendance Report for June 2018 

From: "Ashish Semwal" <[email-masked]> 
To: "surender" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:37:18 
Subject: Re: Attendance Report for June 2018 

I had some urgent work at my home on 19/6/2018, that's the reason it was unscheduled off. Please do not charge any fine. 
I will submit the application for this. 

From: "Surender Aggarwal" <[email-masked]> 
To: "ashish semwal" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 17:51:25 
Subject: Attendance Report for June 2018 

Dear Ashish Semwal, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 22 

Number of unscheduled off: 1 

Leaves/Offs: 7 

Late Arrival / Early Departure days: 2 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department